.filter-btn {
  background-color: #FFFFFF !important;
  border-radius: 0px !important;
  border: 1px solid #EBEBEB !important;
}
.filter-btn.active {
  background-color: #FFDB11 !important;
  border: 0 !important;
}
